Related Topics


[Video CMS v4]Need Help  (Read 741 times) Print

1 B


fabourin200  May 13, 2015, 02:37:50 PM

I need Help on my phpvibe 3.5 i want to upgrade it to 4  how can i do that and my website have a lot of videos i don't want to lose any of it

Logged


Alexander  May 13, 2015, 05:23:13 PM

Hi, exact same way: http://www.phpvibe.com/forum/tutorials/upgrade-3-6-to-4-x/
Since 3.5 to 3.6 had no database changes.

Logged

fabourin200  May 14, 2015, 03:11:09 PM

i did all that and all work fine but i can't access to my moderator why ???

Logged


fabourin200  May 14, 2015, 04:15:29 PM

Come on i need a reply Now please

Logged


Alexander  May 14, 2015, 05:18:35 PM

Fabourin, use the search, it's the easiest way to find help, and fast.
You need to describe what do you mean by can't access?
The moderator has a requirement: ioncube loaded 4.4 or newer. Do you have that on server? Did you run the tester?

Logged

fabourin200  May 15, 2015, 03:14:08 PM

I can't enter to my admin panel they Say 404 not fond why

Logged


Alexander  May 15, 2015, 04:11:30 PM

Did you even read this?

Fabourin, use the search, it's the easiest way to find help, and fast.
You need to describe what do you mean by can't access?
The moderator has a requirement: ioncube loaded 4.4 or newer. Do you have that on server? Did you run the tester?

Logged

fabourin200  May 15, 2015, 05:11:51 PM

when i run the tester i got a big problem

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@animy.net and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.

Logged


fabourin200  May 15, 2015, 05:15:33 PM

Look Now i just wanna get back to my 3.6.2 how can i do that

Logged


Alexander  May 15, 2015, 05:20:05 PM

Restore your 3.6 backup!

Logged

Alexander  May 15, 2015, 05:20:43 PM

The fact that you have an 500 error shows something is wrong, you should check your server's error_logs.

Logged